Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
modbus::GatewayMgr::Settings Struct Reference

Modbus gateway settings (extending modb PortMux service) More...

## Public Attributes
RtuSettings | rtu
| Modbus RTU settings.

## Detailed Description

Modbus gateway settings (extending modb PortMux service)

Definition at line 22 of file ModbusGatewayMgr.idl.

## Member Data Documentation

## ◆ rtu

RtuSettings modbus::GatewayMgr::Settings::rtu

Modbus RTU settings.

Definition at line 23 of file ModbusGatewayMgr.idl.

The documentation for this struct was generated from the following file:

- ModbusGatewayMgr.idl